<section class="intro" id="intro">
    <div class="triangle triangle--bottom"></div>
    <div class="intro__video">
        <video autoplay muted loop autobuffer poster="/img/intro.jpg">
            <source src="video/intro.webm" type="video/webm">
            <source src="video/intro.mp4" type="video/mp4">
            <source src="video/intro.ogv" type="video/ogv">
        </video>
    </div>
    <div class="shade shade--dark"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <h1 class="display-4">Кибербиатлон<sup>2018</sup></h1>
                <p class="lead">Командные соревнования по защите информации.</p>
                <p><a href="{{url.gform}}" class="btn btn-primary btn-lg gform">Регистрация!</a></p>
            </div>
        </div>
    </div>
</section>